/*
 * @Author: zc
 * @description 数据统计-知识统计
 */
import request from '@/utils/request';
/**
 * @description 知识统计列表查询
 * @param {object} params
 */
export const knowledgeList = (params: object) => {
    return request({
        url: `/api/v1/BiKnowledge/data_list`,
        method: 'get',
        params
    });
}
/**
 * @description 知识统计列表导出
 * @param {object} data
 */
export const knowledgeExport = (data: object) => {
    return request({
        url: `/api/v1/BiKnowledge/data_list/_export`,
        method: 'post',
        data,
        responseType: 'blob'
    },{
        reduce_data_format:false
    });
}